<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<title>TabView Example - Dynamic Loading</title>
<link rel="stylesheet" type="text/css" href="css/example.css">

<link rel="stylesheet" type="text/css" href="../../build/tabview/assets/tabview.css">
<link rel="stylesheet" type="text/css" href="../../build/tabview/assets/border_tabs.css">
<script type="text/javascript" src="../../build/yahoo/yahoo.js"></script>
<script type="text/javascript" src="../../build/event/event.js"></script>
<script type="text/javascript" src="../../build/dom/dom.js"></script>
<script type="text/javascript" src="../../build/connection/connection.js"></script>
<script type="text/javascript" src="../../build/element/element-beta.js"></script>
<script type="text/javascript" src="../../build/tabview/tabview.js"></script>

<style type="text/css">
#demo .yui-content {
    height:12em;
}


</style>
<script type="text/javascript">
(function() {
    var myTabs = new YAHOO.widget.TabView('demo');
    

})();
</script>

</head>
<body>
<div id="doc">
    <h1>TabView Example - Dynamic Loading</h1>
    <p>This example demonstrates how to load tab content dynamically.</p>

    <div id="demo" class="yui-navset">
        <ul class="yui-nav">
            <li class="on"><a href="#lorem"><em>lorem</em></a></li>
            <li><a href="#ipsum"><em>ipsum</em></a></li>
        </ul>
    </div>
</div>
</body>
</html>
